## web-cache 1.1.0

=== debian/changelog ===
web-cache (1.1.0-2) unstable; urgency=medium

  * source-only upload to unstable
  * small tweaks to copyright file, thanks Thorsten!

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 10 Jun 2024 23:10:19 -0400

web-cache (1.1.0-1) experimental; urgency=low

  * Initial release, tweaked from py2dsp/3.20230219; Closes: #1070129

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 30 Apr 2024 16:21:48 +0000
