=== debian/control ===
Source: web-cache
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/desbma/web_cache
Vcs-Git: https://salsa.debian.org/python-team/packages/web-cache.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/web-cache
Rules-Requires-Root: no

Package: python3-web-cache
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Simple Python key-value storage backed up by sqlite3 database
 Python module for simple key-value storage backed up by sqlite3
 database. The typical use case is a URL to HTTP data cache, but it
 can also be used for non web ressources.
 .
 Features:
 .
 * Simple dict interface allows natural usage (if key in cache, value
   = cache[key], etc.)
 * Optional Zlib (deflate), BZIP2, LZMA or ZSTD (Zstandard)
   compression, with configurable compression level
 * FIFO or LRU cache eviction strategies 
 * Optional thread safe interface to work around Python Sqlite3 'same
   thread' limitation
 * Provides cache hit rate statistics
