=== debian/watch ===
version=4
# try also https://pypi.debian.net/web_cache/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/web_cache/web_cache-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
